Get card
curl --request GET \
--url https://cc.nadcab.com/api/v1/cards/info \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cc.nadcab.com/api/v1/cards/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cc.nadcab.com/api/v1/cards/info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://cc.nadcab.com/api/v1/cards/info",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"code": 200,
"msg": "success",
"data": {
"id": "CA2506091558586",
"trade_id": "1f045076-6f86-6d9a-a559-0242ac110002",
"label": null,
"card_bin": "404038",
"card_no": "404038******7947",
"cvv": "***",
"currency": "USD",
"available": "5.000",
"pending": 0,
"frozen": 0,
"expire_date": "**/****",
"holder_username": "CJYJCK MKFRRSKK",
"holder_address": {
"city": "Framingham",
"state": "MA",
"country": "US",
"postalCode": "01701",
"addressLine1": "189 Danforth Street",
"addressLine2": ""
},
"create_time": "2025-06-09 15:57:43",
"status": 0,
"account_status": 0,
"holder_phone": "2015550123",
"fee": "2.00",
"holder_email": "25261639@qq.com",
"holder_phone_code": "1",
"physical": 0,
"physical_status": 0,
"deliver_status": 0,
"consumption_scene_type": 2,
"consumption_scene_config": [
{
"name": "Anthropic",
"channel_id": 143
},
{
"name": "Meta",
"channel_id": 232
},
{
"name": "Uber",
"channel_id": 136
}
]
}
}Cards
Get card
GET
/
cards
/
info
Get card
Authorizations
Your API key from Console → Settings → Key & Access, sent as Authorization: Bearer ncl_....
Query Parameters
Card ID or order ID
Example:
"CA2408221211158"